{% extends "base.html" %}
{% block title %}Add New Project{% endblock %}
{% block content %}
    <h3>Add a New Project</h3>
    <form method="post">
        {{ form.hidden_tag() }}
        <label for="project_name">{{ form.project_name.label }}</label>
        {{ form.project_name(size=32) }}<br>

        <label for="client_id">{{ form.client_id.label }}</label>
        {{ form.client_id() }}<br>

        {{ form.submit() }}
    </form>
{% endblock %}
